/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.image-retail-find-a-store-hero-malloftheemirates { 
  background-image:url("http://images.apple.com/mideast/retail/find-a-store/a/generic/images/hero_malloftheemirates_large.jpg"); background-size:cover; width:2560px; height:1074px; 
 }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-find-a-store-hero-malloftheemirates { background-image:url("http://images.apple.com/mideast/retail/find-a-store/a/generic/images/hero_malloftheemirates_large_2x.jpg");
   }
}
@media only screen and (max-width: 1068px) {
  .image-retail-find-a-store-hero-malloftheemirates { background-image:url("http://images.apple.com/mideast/retail/find-a-store/a/generic/images/hero_malloftheemirates_medium.jpg"); 
  background-size:1068px 449px; width:1068px; height:449px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-find-a-store-hero-malloftheemirates { background-image:url("http://images.apple.com/mideast/retail/find-a-store/a/generic/images/hero_malloftheemirates_medium_2x.jpg"); }

}
@media only screen and (max-width: 735px) {
    .image-retail-find-a-store-hero-malloftheemirates { background-image:url("http://images.apple.com/mideast/retail/find-a-store/a/generic/images/hero_malloftheemirates_small.jpg"); 
    background-size:735px 200px; width:735px; height:200px; 
  }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-find-a-store-hero-malloftheemirates { background-image:url("http://images.apple.com/mideast/retail/find-a-store/a/generic/images/hero_malloftheemirates_small_2x.jpg"); }

}

.page-storelist .section-hero .image-retail-find-a-store-hero-malloftheemirates {
    width: 100%;
    height: auto;
    background-position: center top;
    min-height: 0px;
    padding-bottom: 41.9476%;
}

@media only screen and (max-width: 1068px){
  .page-storelist .section-hero .image-retail-find-a-store-hero-malloftheemirates {
      min-height: 0px;
      padding-bottom: 48.0469%;
  }
}

@media only screen and (max-width: 735px){
    .page-storelist .section-hero .image-retail-find-a-store-hero-malloftheemirates {
      height: 200px;
      padding-bottom: 0;
  }
}





.image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_medium.jpg"); background-size:1068px 449px; width:1068px; height:449px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_small.jpg"); background-size:735px 200px; width:735px; height:200px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_small_2x.jpg"); }
}





.image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_medium.jpg"); background-size:1068px 448px; width:1068px; height:448px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_small.jpg"); background-size:735px 200px; width:735px; height:200px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_small_2x.jpg"); }
}
.image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_large.jpg"); background-size:2560px 1074px; width:2560px; height:1074px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_medium.jpg"); background-size:1068px 448px; width:1068px; height:448px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_small.jpg"); background-size:735px 200px; width:735px; height:200px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-storelist-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_small_2x.jpg"); }
}
.image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/retail_store_gallery_istanbul_large.jpg"); background-size:1068px 449px; width:1068px; height:449px; }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/retail_store_gallery_istanbul_large_2x.jpg"); }
}
@media only screen and (max-width: 1068px) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/retail_store_gallery_istanbul_medium.jpg"); background-size:768px 323px; width:768px; height:323px; }
}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 144dpi), only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 1068px) and (min-resolution: 144dppx) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/retail_store_gallery_istanbul_medium_2x.jpg"); }
}
@media only screen and (max-width: 735px) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/retail_store_gallery_istanbul_small.jpg"); background-size:476px 200px; width:476px; height:200px; }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 144dpi), only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 144), only screen and (max-width: 735px) and (min-resolution: 144dppx) {
  .image-retail-storelist-retail-store-gallery-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/retail_store_gallery_istanbul_small_2x.jpg"); }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-istanbul { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_istanbul_small.jpg"); background-size:auto; }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-amsterdam { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_amsterdam_small.jpg"); background-size:auto; }
}
.page-storelist .section-hero .image-retail-find-a-store-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_large.jpg"); background-size:cover; }
@media only screen and (max-width: 1068px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_medium.jpg"); }
}
@media only screen and (max-width: 735px) {
  .page-storelist .section-hero .image-retail-find-a-store-hero-newyork { background-image:url("http://images.apple.com/mideast/retail/storelist/a/generic/images/hero_newyork_small.jpg"); background-size:auto; }
}



/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 